@charset "UTF-8";
@import url(//hello.myfonts.net/count/3533e8);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@font-face {
  font-family: NotoSansCJK-exlight;
  font-style: ExtraLight;
  font-weight: 100;
  src: url(../file/fonts/NotoSerifCJKjp-ExtraLight.otf) format("opentype"), url(../file/fonts/NotoSerifCJKjp-ExtraLight.woff) format("woff");
}
@font-face {
  font-family: NotoSansCJK-Regular;
  font-style: Regular;
  font-weight: 400;
  src: url(../file/fonts/NotoSerifCJKjp-Regular.otf) format("opentype"), url(../file/fonts/NotoSerifCJKjp-Regular.woff) format("woff");
}
@font-face {
  font-family: NotoSans-Regular;
  font-style: Regular;
  font-weight: 400;
  src: url(../file/fonts/NotoSerifCJKjp-Regular.otf) format("opentype"), url(../file/fonts/NotoSerifCJKjp-Regular.woff) format("woff");
}
@font-face {
  font-family: NotoSans-en-Regular;
  font-style: Regular;
  font-weight: 400;
  src: url(../file/fonts/NotoSerif-Regular.ttf) format("truetype");
}
@font-face {
  font-family: cn-exlight;
  font-style: ExtraLight;
  font-weight: 100;
  src: url(../file/fonts/SourceHanSerifCH-ExtraLight-8000.otf) format("opentype"), url(../file/fonts/SourceHanSerifCH-ExtraLight-8000.woff) format("woff");
}
@font-face {
  font-family: cn-regular;
  font-style: Regular;
  font-weight: 400;
  src: url(../file/fonts/SourceHanSerifCN-Regular-8000.otf) format("opentype"), url(../file/fonts/SourceHanSerifCN-Regular-8000.woff) format("woff");
}
@font-face {
  font-family: tw-exlight;
  font-style: ExtraLight;
  font-weight: 100;
  src: url(../file/fonts/SourceHanSerifTW-ExtraLight-8000.otf) format("opentype"), url(../file/fonts/SourceHanSerifTW-ExtraLight-8000.woff) format("woff");
}
@font-face {
  font-family: tw-regular;
  font-style: Regular;
  font-weight: 400;
  src: url(/ja/jpn/static/tourist/mjx/assets/file/fonts/SourceHanSerifTW-Regular-8000.otf) format("opentype"), url(/ja/jpn/static/tourist/mjx/assets/file/fonts/SourceHanSerifTW-Regular-8000.woff) format("woff");
}
@font-face {
  font-family: UniversLTPro-65Bold;
  src: url(../file/fonts/3533E8_0_0.eot);
  src: url(../file/fonts/3533E8_0_0.eot?#iefix) format("embedded-opentype"), url(../file/fonts/3533E8_0_0.woff2) format("woff2"), url(../file/fonts/3533E8_0_0.woff) format("woff"), url(../file/fonts/3533E8_0_0.ttf) format("truetype");
}

.serif-100 {
  font-family: NotoSansCJK-exlight, "Times New Roman", Georgia, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "メイリオ", Meiryo, serif;
}

.serif-400 {
  font-family: NotoSansCJK-Regular, "Times New Roman", Georgia, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "メイリオ", Meiryo, serif;
}

.serif-400-en {
  font-family: NotoSans-en-Regular, "Times New Roman", Georgia, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "メイリオ", Meiryo, serif;
}

.serif-100-tw,
.serif-400-tw {
  font-family: MingLiU, PMinLiU, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, serif !important;
}

.serif-100-cn {
  font-family: cn-exlight, SimSun, Hei, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, serif !important;
}

.serif-400-cn {
  font-family: cn-regular, SimSun, Hei, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, serif !important;
}

